<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="0d9c10dbabe8254dcd2b6bcc3c3e0a19">
  <dict>
    <!--2021-12-29 17:46:06.000-->
    <int key="maxImageHeight">1440</int>
    <!--2021-12-29 17:46:06.000-->
    <int key="maxImageWidth">1920</int>
  </dict>
</config>
